Libgd2-xpm-dev introuvable

Fermé
mouk - 25 août 2015 à 18:21
mamiemando Messages postés 33064 Date d'inscription jeudi 12 mai 2005 Statut Modérateur Dernière intervention 12 avril 2024 - 27 août 2015 à 10:40
Bonjour,

j'ai un probleme avec mon statumap il semble que je n'ai pas de librairi libgd2-xpm-dev
mais quand je veut le telecharger en faisant apt-get install libgd2-xpm-dev on me dit que le paquet libgd2-xpm-dev est introvable please est quelqu'un peut avoir une issue de sotie?
A voir également:

1 réponse

mamiemando Messages postés 33064 Date d'inscription jeudi 12 mai 2005 Statut Modérateur Dernière intervention 12 avril 2024 7 744
Modifié par mamiemando le 27/08/2015 à 10:40
Bonjour

Le paquet en question est dans les dépôts officiels et est en train d'être renommé
libgd-dev
comme indiqué ici :
http://packages.ubuntu.com/search?keywords=libgd2-xpm-dev&searchon=names&suite=trusty§ion=all

Ceci dit il devrait exister encore jusqu'à wily donc si tu ne le trouves pas c'est :
1) soit parce que tu n'as pas lancé
sudo apt-get update
depuis longtemps,
2) soit parce qu'il manque les dépôts officiels dans
/etc/apt/sources.list


Si (1) ne résout pas le problème, merci de nous reporter le contenu du fichier
/etc/apt/sources.list
ou de le corriger conformément à :
http://doc.ubuntu-fr.org/depots

Je t'invite à faire régulièrement des mises à jour (quitte à rester dans ta version actuelle d'ubuntu) afin de bénéficier des correctifs de sécurité, de bugs, et d'éviter ce genre de soucis.

Bonne chance
0